.inputbook {
	FONT-SIZE: 8 pt;
	font-family : Verdana;
	font-weight : normal;
}
.bluebutton {
	FONT-SIZE: 7 pt;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	font-weight : normal;
	background : Silver;
	color : Black;
}
.nadpis {
	font-family : Arial CE, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 15pt;
	color : #00008B;
}
.nepovinne {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : Black;
}
.jmeno {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #00008B;
	font-weight : bold;
}
.povinne {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : Red;
	font-weight : bold;
}
.odkaz A {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #00008B;
	font-weight : bold;
	text-decoration : none;
}
.odkaz A:HOVER {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #00008B;
	font-weight : bold;
	text-decoration : underline;
}
.cas {
	FONT-SIZE: 10px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #00008B;
	font-weight : bold;
}
.text {
	FONT-SIZE: 12px;
	font-family : Tahoma, Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : Black;
}
.table{
    padding:  0px;
    margin:   1em auto 1em auto;
    border:   0px;  
    width:    350px;
}

.td{
    padding:  0px;
    margin:   0px;
    text-align: left;
}

.td.datum{
    font-size:  10px;
    background-color: #d4d4d4;
}

.th{
    padding:  5px;
    margin:   0px;
    background-color: rgb(51,102,204);
}